body{
    margin: 0;
    padding: 0;
    background: url(../img/Hex_logo_stacs.jpg);
    background-size: cover;
	background-repeat: no-repeat;
    background-attachment: fixed;
	background-position: center;
    font-family: sans-serif;
}
.logo-box1{
	width: 400px;
/*	height: 200px;*/
	position: fixed;
	bottom: 0;
	right: 0;
}
.logo-box2{
	width: 300px;
/*	height: 200px;*/
	position: fixed;
	top: 0;
	right: 0;
}
.logo{
	display: block;
	max-width: 100%;
	max-height: 100%;
	margin-left: auto;
	margin-right: auto;
}
.login-box{
    width: 320px;
    height: 420px;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
    padding: 70px 30px;
}
.avatar{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: absolute;
    top: -50px;
    left: calc(50% - 50px);
}
h1.heading{
    margin: 0;
    padding: 0 0 20px;
    text-align: center;
    font-size: 22px;
}
.login-box p{
    margin: 0;
    padding: 0;
    font-weight: bold;
}
.login-box input{
    width: 100%;
    margin-bottom: 20px;
}
.login-box input[type="text"], input[type="password"]
{
    border: none;
    border-bottom: 1px solid #fff;
    background: transparent;
    outline: none;
    height: 40px;
    color: #fff;
    font-size: 16px;
}
.login-box input[type="submit"]
{
    border: none;
    outline: none;
    height: 40px;
    background: #1c8adb;
    color: #fff;
    font-size: 18px;
    border-radius: 20px;
}
.login-box input[type="submit"]:hover
{
    cursor: pointer;
    background: #39dc79;
    color: #000;
}

.login-box a{
    text-decoration: none;
    font-size: 14px;
    color: #fff;
}
.login-box a:hover
{
    color: #39dc79;
}

/*mensagem*/
#id_error_display_fixed {width: 100%;background: rgba(0, 0, 0, 0.4);height: 100%;;}
table.scFormErrorTable{position:absolute;left: 50%;transform: translate(-50%, -50%);top: 50%;padding: 15px;background-color: #ffffff;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);opacity:1;width: 250px;height: 100px;}
td.scFormErrorMessage {padding: 25px 0 5px !important;}
td.scFormErrorTitleFont{color: rgba(0, 0, 0, 0);position: relative;top: 8px;}
td.scFormErrorTitleFont img {position: absolute;left: 50%;margin-left: -15px;}
a.scButton_default {position: absolute;right: 15px;top: 15px;}
td.scFormErrorTitleFont img {margin-top: -5px;}
a.scButton_default {font-size: 10px;border: 1px solid #ccc;border-radius: 5px;padding: 2px 5px;text-decoration: none;color: #555;right: 8px;top: 8px;}
/*fim mensagem*/
@media (max-width: 768px) {
.card-container.card {max-width: 350px;padding: 6%;width: 80%;}
}